Bino(1)

NAME
Bino - a player for stereoscopic videos.

SYNOPSIS
bino [option...] file-0 [file-1] [file-2]

DESCRIPTION
Bino plays stereoscopic videos, also known as 3D videos. Such videos have separate views for the left and right eye and thus allow depth perception through stereopsis.
The input streams (one or two video streams, zero or one audio streams) can be in one, two, or three input files. The files are decoded with the ffmpeg libraries.

--help
    Print help

--version
    Print version

-l|--log-level=LEVEL
    Select log level: debug, info, warning, error, or quiet.

-i|--input=TYPE
    Select input type: mono (single view), separate (left/right view separate), top-bottom (left view top, right view bottom), top-bottom-half (left view top, right view bottom, half height), left-right (left view left, right view right), left-right-half (left view left, right view right, half width), even-odd-rows (left view even rows, right view odd rows).
    The default is to autodetect the type.

-o|--output=TYPE
    Select output type: mono-left (only left view), mono-right (only right view), top-bottom (left view top, right view bottom), top-bottom-half (left view top, right view bottom, half height), left-right (left view left, right view right), left-right-half (left view left, right view right, half width), even-odd-rows (left view even rows, right view odd rows), even-odd-columns (left view even columns, right view odd columns), checkerboard (left and right view in checkerboard pattern), anaglyph (red/cyan anaglyph, default method, same as anaglyph-dubois), anaglyph-monochrome (red/cyan anaglyph, monochrome method), anaglyph-full-color (red/cyan anaglyph, full color method), anaglyph-half-color (red/cyan anaglyph, half color method), anaglyph-dubois (red/cyan anaglyph, high-quality Dubois method), stereo (OpenGL quad-buffer stereo). For stereo input, the default is stereo if the display supports it, otherwise anaglyph. The default for mono input is mono-left.

-f|--fullscreen
    Fullscreen

-c|--center
    Center window on screen

-s|--swap-eyes
    Swap left/right view

INTERACTIVE CONTROL

q or ESC
    quit

p or SPACE
    Pause / unpause

f   Toggle fullscreen

s   Swap left/right view

1, 2
    Adjust contrast

3, 4
    Adjust brightness

5, 6
    Adjust hue

7, 8
    Adjust saturation

left, right
    Seek 10 seconds backward / forward

up, down
    Seek 1 minute backward / forward

page up, page down
    Seek 10 minutes backward / forward

AUTHORS
Bino was written by Martin Lambers <marlam@marlam.de>.

SEE ALSO
mplayer(1), ffmpeg(1)